// showOfTime.js
function showOfTime(get_str,star_date,end_date){
	var temp_date=new Date();
	if(temp_date>star_date&&temp_date<end_date){
		document.write(get_str);
	}
}
function hexunOutTimer(yr_n,mt_n,dt_n,hr_n,mn_n){
	var temp_date=new Date();
	if(yr_n!=null){temp_date.setYear(yr_n);}
	if(mt_n!=null){temp_date.setMonth(mt_n-1);}
	if(dt_n!=null){temp_date.setDate(dt_n);}
	if(hr_n!=null){temp_date.setHours(hr_n);}
	if(mn_n!=null){temp_date.setMinutes(mn_n);}
	return temp_date;
}
